{
	"gesturesText":["chute", "saut", "rotation", "rotation de groupe", "penché", "port de bras", "levé de genou", "breakdance", "ondulations", "immobilité", "contact"],
	"notificationStrings":{
	"select":"Sélectionner", 
	"confirm":"Confirmer", 
	"timeline":"Déplacer", 
	"move":"Changer vidéo", 
	"search":"Recherche", 
	"next":"Suivant", 
	"previous":"Précédent", 
	"unzoom":"Retour mosaïque", 
	"unknown":"Geste inconnu", 
	"fall":"Chute", 
	"jump":"Saut", 
	"circle":"Rotation", 
	"screw":"Rotation de groupe", 
	"bend":"Penché", 
	"arc":"Port de bras", 
	"knee-up":"Levé de genou", 
	"right-angle":"Breakdance", 
	"wave":"Ondulations", 
	"no-motion":"Immobilité", 
	"contact":"Contact", 
	"grand-jete":"Grand jeté", 
	"up-down":"Up down"
	},
	"helpText":{
	"search_title":"Recherche", 
	"search_2hands_text":"Courbes à effectuer avec les deux mains",  
	"search_mouse_text":"Courbes à effectuer avec la souris",  
	"search_body_text":"Gestes à effectuer avec le corps", 
	"controls_title":"Contrôles", 
	"controls_1hand_text":"Gestes à effectuer avec une seule main", 
	"controls_timeline":"Déplacer", 
	"controls_mos_horizontal":"Retour mosaïque", 
	"controls_mos_vertical":"Retour mosaïque", 
	"controls_move_down":"Changer vidéo", 
	"controls_move_left":"Changer vidéo", 
	"controls_move_right":"Changer vidéo", 
	"controls_move_up":"Changer vidéo", 
	"controls_next":"Suivant", 
	"controls_previous":"Précédent", 
	"controls_selection":"Sélection"
	}
}